{
	BG="2e3440";
	FG="eceff4";

	GRAY="d8dee9";
	DARK_GRAY="4c566a";
	
	RED="bf616a";
	DARK_RED="bf616a";
	
	GREEN="a3be8c";
	DARK_GREEN="a3be8c";

	YELLOW="ebcb8b";
	DARK_YELLOW="d08770";

	BLUE="81a1c1";
	DARK_BLUE="5e81ac";

	PURPLE="b48ead";
	DARK_PURPLE="b48ead";

	CYAN="88c0d0";
	DARK_CYAN="8fbcbb";

	GTK_THEME = "nordic";
	GTK_THEME_NAME = "Nordic";
	GTK_ICONS = "zafiro-icons";
	GTK_ICONS_NAME = "Zafiro-icons-Dark";
	GTK_CURSOR = "nordzy-cursor-theme";
	GTK_CURSOR_NAME = "Nordzy-cursors-white";
}
